:root {
  --base: 8px;
  --dark: #0c1923;
  --text-color: #64717b;
  --primary: #fec269;
  --white: #fff;
  --gray: #b7bcbf;
  --blue: #0a4a7d;
  --light-gray: #bfc7ce;
  --light-blue: #f2f7fc;
  --gray-text: #8e9194;
  --transition: 300ms all ease;
  --gradient: linear-gradient(138deg, #15466f 0%, #3387ca 100%);
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.padding-default {
  padding: 50px 0;
}

.padding-small {
  padding: 30px 0;
}

.padding-no {
  padding: 0;
}

.padding-top-small {
  padding-top: 30px;
}

.padding-top-default {
  padding-top: 50px;
}

.padding-bottom-small {
  padding-bottom: 30px;
}

.padding-bottom-default {
  padding-bottom: 50px;
}

@media (min-width: 960px) {
  .padding-default {
    padding: 100px 0;
  }

  .padding-small {
    padding: 60px 0;
  }

  .padding-top-small {
    padding-top: 60px;
  }
  
  .padding-top-default {
    padding-top: 100px;
  }
  
  .padding-bottom-small {
    padding-bottom: 60px;
  }
  
  .padding-bottom-default {
    padding-bottom: 100px;
  }
}

.bg-dark {
  /*background-color: var(--dark);*/
  background-color: #15466f;
}

.bg-light-dark {
  background: #dfe9f2;
}

.bg-light {
  background-color: var(--light-blue);
}

section,
header,
footer,
.section {
  position: relative;
  width: 100%;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
word-break: break-word
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body.no-scroll {
  overflow: hidden;
}


html {
  font-size: var(--base);
}

body,
input,
textarea,
button {
  font-family: "SF Pro Display";
  color: var(--text-color);
}

img {
  max-width: 100%;
  height: auto;
}

h1,
.h1 {
  font-size: 28px;
  font-weight: 600;
  line-height: 150%;
  color: var(--dark);
  margin-bottom: 30px;
}
@media (min-width: 640px) {
  h1,
  .h1 {
    font-size: 44px;
    margin-bottom: 60px;
  }
}

h2,
.h2 {
  font-size: 24px;
  font-weight: 600;
  line-height: 150%;
  color: var(--dark);
  margin-bottom: 20px;
  line-height: 1.3;
  margin-top: 40px;
}

h2:first-child,
.h2:first-child {
  margin-top: 0;
}

@media (min-width: 640px) {
  h2,
  .h2 {
    font-size: 36px;
    margin-bottom: 32px;
  }
}

h3,
.h3 {
  font-size: 22px;
  font-weight: 600;
  line-height: 150%;
  color: var(--dark);
  margin-bottom: 20px;
  margin-top: 40px;
}

h3:first-child,
.h3:first-child {
  margin-top: 0;
}
@media (min-width: 640px) {
  h3,
  .h3 {
    font-size: 28px;
  }
}

h4,
.h4 {
  font-size: 20px;
  font-weight: 500;
  line-height: 150%;
  color: var(--dark);
  margin-bottom: 20px;
}
@media (min-width: 640px) {
  h4,
  .h4 {
    font-size: 24px;
  }
}

h5,
.h5 {
  font-size: 18px;
  font-weight: 600;
  line-height: 150%;
  margin-bottom: 20px;
}

.tabs-block__content h5.wp-block-heading,
.tabs-block__content .h5.wp-block-heading {
  background: var(--unnamed, linear-gradient(138deg, #15466f 0%, #3387ca 100%));
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media (min-width: 640px) {
  h5,
  .h5 {
    font-size: 24px;
  }
}

.wp-block-image {
  margin-bottom: 2rem;
}

.wp-block-image:last-child {
  margin-bottom: 0;
}

ul a,
ol a,
p a {
  text-decoration: underline;
}

ul a:hover,
ol a:hover,
p a:hover {
  text-decoration: none;
}

p,
ul,
ol {
  margin-bottom: 20px;
}

p:last-child,
ul:last-child,
ol:last-child {
  margin-bottom: 0;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.page-content .wp-block-table:not(:last-child),
.page-content ol:not(:last-child),
.page-content table:not(:last-child),
.page-content ul:not(:last-child) {
  margin-bottom: 2rem;
}

.page-content ol {
  list-style: decimal;
  padding-left: 24px;
}

.page-content ol li {
  position: relative;
  margin-bottom: 4px;
}
.page-content ul li {
  position: relative;
  padding-left: 24px;
  margin-bottom: 4px;
}

.page-content ol li:last-child,
.page-content ul li:last-child {
  margin-bottom: 0;
}

.page-content ul li::before {
  content: "";
  position: absolute;
  left: 9px;
  top: 12px;
  width: 6px;
  height: 6px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: var(--text-color);
}

body.rtl .page-content ul li {
  padding-left: 0;
  padding-right: 24px;
}
body.rtl .page-content ul li::before {
  left: auto;
  right: 10px;
}

@media (min-width: 960px) {
  .page-content ul li.body-extra-large::before {
    top: 14px;
  }
}

.body,
body,
input,
textarea {
  font-size: 16px;
  line-height: 150%;
  color: var(--text-color);
}
@media (min-width: 640px) {
  .body,
  body,
  input,
  textarea {
    font-size: 20px;
  }
}

.body-small {
  font-size: 16px;
  line-height: 150%;
}

.body-extra-small {
  font-size: 14px;
  line-height: 150%;
}

.body-large {
  font-size: 18px;
  line-height: 150%;
}
@media (min-width: 640px) {
  .body-large {
    font-size: 20px;
  }
}

.body-extra-large {
  font-size: 16px;
  line-height: 150%;
}
@media (min-width: 640px) {
  .body-extra-large {
    font-size: 18px;
  }
}
@media (min-width: 960px) {
  .body-extra-large {
    font-size: 18px;
    line-height: 150%;
  }
}
@media (min-width: 960px) and (min-width: 640px) {
  .body-extra-large {
    font-size: 20px;
  }
}

a {
  -webkit-transition: var(--transition);
  -o-transition: var(--transition);
  transition: var(--transition);
  color: var(--text-color);
  text-decoration: underline;
}

a:hover {
  color: var(--dark);
}

b,
strong {
  font-weight: 700;
}

em,
i {
  font-style: italic;
}

.fw-100 {
  font-weight: 100;
}

.fw-200 {
  font-weight: 200;
}

.fw-300 {
  font-weight: 300;
}

.fw-400 {
  font-weight: 400;
}

.fw-500 {
  font-weight: 500;
}

.fw-600 {
  font-weight: 600;
}

.fw-700 {
  font-weight: 700;
}

.fw-900 {
  font-weight: 300;
}

.c-default {
  color: var(--text-color);
}

.c-white {
  color: var(--white);
}

.c-gray {
  color: var(--gray);
}

.c-dark {
  color: var(--dark);
}

p {
  margin-bottom: 2rem;
}

p:last-child {
  margin-bottom: 0;
}

.td-u {
  text-decoration: underline;
}

.td-n {
  text-decoration: none;
}

.tt-u {
  text-transform: uppercase;
}

.tt-n {
  text-transform: none;
}

.wp-block-button .wp-element-button,
.button {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  padding: 13px 22px;
  color: #fff;
  cursor: pointer;
  text-decoration: none;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: var(--dark);
  border: 1px solid var(--dark);
  font-weight: 500;
  line-height: normal;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: var(--transition);
  -o-transition: var(--transition);
  transition: var(--transition);
  font-size: 14px;
  line-height: 150%;
}
.button:hover {
  background: #fff;
  color: var(--dark);
}
.button--secondary {
  background: #fff;
  color: var(--dark);
}
.button--secondary:hover {
  background: var(--dark);
  color: #fff;
  border-color: #fff;
}
@media (min-width: 640px) {
  .button {
    /* padding: 17px 22px; */
    padding: 12px 22px;
  }
}

input,
textarea {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
  border-bottom: 1px solid var(--light-gray);
  color: var(--dark);
  display: block;
  width: 100%;
  -webkit-transition: var(--transition);
  -o-transition: var(--transition);
  transition: var(--transition);
  margin-bottom: 16px;
  font-size: 14px;
  line-height: 150%;
}
@media (min-width: 640px) {
  input,
  textarea {
    font-size: 16px;
  }
}
input:focus,
textarea:focus {
  border-bottom-color: var(--dark);
}
.dark-form input,
.dark-form textarea {
  background: none;
  color: #fff;
}
.dark-form input::-webkit-input-placeholder,
.dark-form textarea::-webkit-input-placeholder {
  color: var(--gray);
}
.dark-form input::-moz-placeholder,
.dark-form textarea::-moz-placeholder {
  color: var(--gray);
}
.dark-form input::-ms-input-placeholder,
.dark-form textarea::-ms-input-placeholder {
  color: var(--gray);
}
.dark-form input::placeholder,
.dark-form textarea::placeholder {
  color: var(--gray);
}
.dark-form input:focus,
.dark-form textarea:focus {
  border-bottom-color: var(--white);
}

textarea {
  height: 88px;
}

input {
  padding-bottom: 10px;
}

.highlight-text {
  background: linear-gradient(91deg, #15466F 7.27%, #3387CA 97.55%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.hero-screen__title br:not(.keep) {
  display: none;
}

@media (min-width: 960px) {
  .hero-screen__title br {
    display: block;
  }
  .highlight-text {
    padding: 0 20px;
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    color: #fff;
    white-space: nowrap;
    background: none;
    -webkit-text-fill-color: inherit;
  }
  .highlight-text::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    transform: skewX(-25deg);
    background: -webkit-linear-gradient(312deg, #15466f 0%, #3387ca 100%);
    background: -o-linear-gradient(312deg, #15466f 0%, #3387ca 100%);
    background: linear-gradient(138deg, #15466f 0%, #3387ca 100%);
    z-index: -1;
  }
}

.close-icon {
  position: relative;
  width: 20px;
  height: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
  -webkit-transition: var(--transition);
  -o-transition: var(--transition);
  transition: var(--transition);
}
.close-icon:hover {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
.close-icon span {
  position: relative;
  width: 20px;
  height: 2px;
}
.close-icon span::after,
.close-icon span::before {
  content: "";
  position: absolute;
  left: 0;
  width: 20px;
  height: 2px;
  background: var(--dark);
}
.close-icon span::before {
  top: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.close-icon span::after {
  top: 0;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.tt-n {
  text-transform: none;
}

.tt-u {
  text-transform: uppercase;
}

.td-n {
  text-decoration: none;
}

.td-u {
  text-decoration: underline;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.flex.aic {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.flex.aifs {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}
.flex.aife {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}
.flex.jcsb {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.flex.jcsa {
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.mb-1 {
  margin-bottom: calc(1 * var(--base));
}

.mt-1 {
  margin-top: calc(1 * var(--base));
}

.ml-1 {
  margin-left: calc(1 * var(--base));
}

.mr-1 {
  margin-right: calc(1 * var(--base));
}

.pb-1 {
  padding-bottom: calc(1 * var(--base));
}

.pt-1 {
  padding-top: calc(1 * var(--base));
}

.pl-1 {
  padding-left: calc(1 * var(--base));
}

.pr-1 {
  padding-right: calc(1 * var(--base));
}

.mb-2 {
  margin-bottom: calc(2 * var(--base));
}

.mt-2 {
  margin-top: calc(2 * var(--base));
}

.ml-2 {
  margin-left: calc(2 * var(--base));
}

.mr-2 {
  margin-right: calc(2 * var(--base));
}

.pb-2 {
  padding-bottom: calc(2 * var(--base));
}

.pt-2 {
  padding-top: calc(2 * var(--base));
}

.pl-2 {
  padding-left: calc(2 * var(--base));
}

.pr-2 {
  padding-right: calc(2 * var(--base));
}

.mb-3 {
  margin-bottom: calc(3 * var(--base));
}

.mt-3 {
  margin-top: calc(3 * var(--base));
}

.ml-3 {
  margin-left: calc(3 * var(--base));
}

.mr-3 {
  margin-right: calc(3 * var(--base));
}

.pb-3 {
  padding-bottom: calc(3 * var(--base));
}

.pt-3 {
  padding-top: calc(3 * var(--base));
}

.pl-3 {
  padding-left: calc(3 * var(--base));
}

.pr-3 {
  padding-right: calc(3 * var(--base));
}

.mb-4 {
  margin-bottom: calc(4 * var(--base));
}

.mt-4 {
  margin-top: calc(4 * var(--base));
}

.ml-4 {
  margin-left: calc(4 * var(--base));
}

.mr-4 {
  margin-right: calc(4 * var(--base));
}

.pb-4 {
  padding-bottom: calc(4 * var(--base));
}

.pt-4 {
  padding-top: calc(4 * var(--base));
}

.pl-4 {
  padding-left: calc(4 * var(--base));
}

.pr-4 {
  padding-right: calc(4 * var(--base));
}

.mb-5 {
  margin-bottom: calc(5 * var(--base));
}

.mt-5 {
  margin-top: calc(5 * var(--base));
}

.ml-5 {
  margin-left: calc(5 * var(--base));
}

.mr-5 {
  margin-right: calc(5 * var(--base));
}

.pb-5 {
  padding-bottom: calc(5 * var(--base));
}

.pt-5 {
  padding-top: calc(5 * var(--base));
}

.pl-5 {
  padding-left: calc(5 * var(--base));
}

.pr-5 {
  padding-right: calc(5 * var(--base));
}

.mb-6 {
  margin-bottom: calc(6 * var(--base));
}

.mt-6 {
  margin-top: calc(6 * var(--base));
}

.ml-6 {
  margin-left: calc(6 * var(--base));
}

.mr-6 {
  margin-right: calc(6 * var(--base));
}

.pb-6 {
  padding-bottom: calc(6 * var(--base));
}

.pt-6 {
  padding-top: calc(6 * var(--base));
}

.pl-6 {
  padding-left: calc(6 * var(--base));
}

.pr-6 {
  padding-right: calc(6 * var(--base));
}

.mb-7 {
  margin-bottom: calc(7 * var(--base));
}

.mt-7 {
  margin-top: calc(7 * var(--base));
}

.ml-7 {
  margin-left: calc(7 * var(--base));
}

.mr-7 {
  margin-right: calc(7 * var(--base));
}

.pb-7 {
  padding-bottom: calc(7 * var(--base));
}

.pt-7 {
  padding-top: calc(7 * var(--base));
}

.pl-7 {
  padding-left: calc(7 * var(--base));
}

.pr-7 {
  padding-right: calc(7 * var(--base));
}

.mb-8 {
  margin-bottom: calc(8 * var(--base));
}

.mt-8 {
  margin-top: calc(8 * var(--base));
}

.ml-8 {
  margin-left: calc(8 * var(--base));
}

.mr-8 {
  margin-right: calc(8 * var(--base));
}

.pb-8 {
  padding-bottom: calc(8 * var(--base));
}

.pt-8 {
  padding-top: calc(8 * var(--base));
}

.pl-8 {
  padding-left: calc(8 * var(--base));
}

.pr-8 {
  padding-right: calc(8 * var(--base));
}

.mb-9 {
  margin-bottom: calc(9 * var(--base));
}

.mt-9 {
  margin-top: calc(9 * var(--base));
}

.ml-9 {
  margin-left: calc(9 * var(--base));
}

.mr-9 {
  margin-right: calc(9 * var(--base));
}

.pb-9 {
  padding-bottom: calc(9 * var(--base));
}

.pt-9 {
  padding-top: calc(9 * var(--base));
}

.pl-9 {
  padding-left: calc(9 * var(--base));
}

.pr-9 {
  padding-right: calc(9 * var(--base));
}

.mb-10 {
  margin-bottom: calc(10 * var(--base));
}

.mt-10 {
  margin-top: calc(10 * var(--base));
}

.ml-10 {
  margin-left: calc(10 * var(--base));
}

.mr-10 {
  margin-right: calc(10 * var(--base));
}

.pb-10 {
  padding-bottom: calc(10 * var(--base));
}

.pt-10 {
  padding-top: calc(10 * var(--base));
}

.pl-10 {
  padding-left: calc(10 * var(--base));
}

.pr-10 {
  padding-right: calc(10 * var(--base));
}

.d-mob-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.d-none {
  display: none;
}

.d-mob-none,
.d-medium-flex,
.d-large-flex {
  display: none;
}

@media (min-width: 640px) {
  .d-medium-none {
    display: none;
  }
  .d-medium-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media (min-width: 960px) {
  .d-large-none {
    display: none;
  }
  .d-large-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
body {
  background: #fff;
}

.container {
  max-width: 1192px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  padding: 0 16px;
}
@media (max-width: 640px) {
  .container {
    max-width: 460px;
  }
}

